
            [data-v="2"] {
                margin-top: -70px;
            }
            #hero, #about, #reviews, #form {
                scroll-margin-top: 70px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 60px;
                }
                [data-v="2"] {
                    margin-top: -60px;
                }
            }
        
.l-e3ea0c7e { --header-height: 70px; position: sticky; top: var(--size-xs); z-index: 5; }
.l-f48b3c82 { display: flex; justify-content: center; align-items: center; height: var(--header-height); position: relative; border-radius: var(--size-xxs); padding: 0 clamp(2rem, 4.6875vw + -0.25rem, 3.5rem); box-shadow: 0 10px 10px var(--input-bg); }
.l-66b55df1 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-e1ceb0f3 { font-size: 30px; margin-right: var(--size-xxs); }
.l-603dc522 { font-size: 20px; font-weight: 600; }
.l-c6866405 { margin-left: auto; margin-right: auto; }
.l-c6866405.l-592232d9 { display: block; }
.l-a877af5a { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.375rem, 9.765625vw + -4.3125rem, 3.5rem); }
.l-1d00e824 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-1d00e824:hover { text-decoration: underline; }
.l-452b5200 { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; cursor: pointer; }
.l-44171a04 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-f48b3c82 { height: 60px; justify-content: space-between; }
.l-c6866405 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-secondary); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-c6866405.l-592232d9 { display: block; }
.l-a877af5a { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text-light); }
.l-452b5200 { display: flex; }
 }@media screen and (max-width: 576px) { .l-c6866405 { width: 100%; }
 }
.l-8ed8b3f8 { display: flex; align-items: center; gap: var(--size-s); }
.l-b3e6fcec { flex: 1; }
.l-e22ce38f { flex: 0 1 465px; padding: var(--size-m) var(--size-s); display: flex; justify-content: center; align-items: flex-start; flex-direction: column; }
.l-9ba290ef { flex: 1 1 660px; }
@media screen and (max-width: 1024px) { .l-8ed8b3f8 { flex-direction: column; }
.l-e22ce38f { flex: auto; }
.l-9ba290ef { flex: auto; width: 100%; }
 }@media screen and (max-width: 576px) { .l-e22ce38f { text-align: center; align-items: center; padding: var(--size-m); }
 }
.l-365beda4 { display: flex; align-items: center; gap: var(--size-m); }
.l-36e98ffa { flex: 1; }
.l-09499d07 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-365beda4 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-fac5e066 { text-align: center; }
 }
.l-4e5de4b7 { text-align: center; }

.l-6d18d0fc { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-5a6d0bb8 { flex: 0 1 560px; }
.l-ccc05e9e { flex: 1 1 630px; }
.l-de4e84e5 { flex: 1; }
.l-ffa0ef92 { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-6cd2841d { flex: 1; }
.l-c660fe2d { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-ccebc555 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-6d18d0fc { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-5a6d0bb8 { flex: auto; }
.l-ccc05e9e { flex: auto; width: 100%; }
.l-ffa0ef92 { margin-top: var(--size-s); }
.l-6cd2841d { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-c660fe2d { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-5a6d0bb8 { text-align: center; }
.l-ffa0ef92 { flex-direction: column; }
.l-6cd2841d { flex: auto; text-align: center; }
.l-c660fe2d { align-items: center; }
 }
.l-ab0ac3ff { width: 60%; }
.l-ab6a671f { padding: var(--size-s) var(--wrapper-padding); }
.l-fad1dffd { display: flex; justify-content: flex-start; }
.l-fad1dffd svg { fill: var(--color-secondary); }
.l-319bdd53 { justify-content: flex-end; }
.l-3d349151 { padding: 0 var(--wrapper-padding); }
.l-7b8ee795 { padding: 0 var(--wrapper-padding); }
@media screen and (max-width: 768px) { .l-ab0ac3ff { width: 100%; }
 }@media screen and (max-width: 576px) { .l-f169cbc9 { flex-direction: column; }
.l-fad1dffd svg { transform: scale(0.6); }
.l-3d349151 { padding: 0 50px 0 50px; }
.l-7b8ee795 { padding: 0 50px 0 50px; }
 }@media screen and (max-width: 375px) { .l-3d349151 { padding: 0; }
.l-7b8ee795 { padding: 0; }
 }
.l-54de0f19 { padding: 0; }
@media screen and (max-width: 1280px) { .l-9029fb77 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-54de0f19 { padding: 0 var(--wrapper-padding); }
.l-c270849a { column-count: 1; }
.l-9029fb77 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-c270849a { text-align: center; }
 }
.l-8d8e572b { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-675afe7a { text-align: center; }
.l-8d8e572b { column-count: 1; }
 }
.l-ea7d337d { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.l-ea7d337d::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: 1; }
.l-ff3c5781 { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.l-ff3c5781::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.l-d700c482::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.l-8c0eaed1 { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.l-bddfdb0e { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.l-7b430076 { order: 2; margin-bottom: -9px; align-self: flex-end; }
.l-2d370dbe { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.l-3b645ef8 { padding-bottom: 37px; }
.l-3b645ef8::before { bottom: 0; }
.l-b5556c2f { padding-top: 35px; }
.l-b5556c2f::before { top: 0; }
@media screen and (max-width: 768px) { .l-ea7d337d { flex-direction: column; }
.l-ea7d337d::before { width: 2px; height: 100%; top: 0; left: 50%; }
.l-f9b4418a { width: 50%; }
.l-8c0eaed1 { margin: 0; align-self: initial; }
.l-bddfdb0e { order: 2; margin-left: auto; align-self: initial; }
.l-7b430076 { order: 3; align-self: initial; }
.l-2d370dbe { margin-left: auto; align-self: initial; }
.l-ff3c5781 { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.l-ff3c5781::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.l-3b645ef8 { padding-bottom: var(--size-xs); }
.l-b5556c2f { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.l-b5556c2f::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .l-ea7d337d::before { left: 0; }
.l-f9b4418a { width: 100%; }
.l-8c0eaed1 { margin: 0; }
.l-bddfdb0e { margin: 0; }
.l-7b430076 { margin: 0; }
.l-2d370dbe { margin: 0; }
.l-ff3c5781 { padding-left: var(--size-s); }
.l-ff3c5781::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.l-3b645ef8 { margin: 0; padding-top: 35px; }
.l-b5556c2f { padding-top: 35px; }
 }
.l-509d0082 { display: flex; gap: var(--size-s); height: clamp(37.5rem, 58.59375vw + 9.375rem, 56.25rem); }
.l-bb0e7ca2 { flex: 1; display: flex; flex-direction: column; }
.l-a4778a7e { flex: 0 0 40%; display: flex; flex-direction: column; gap: var(--size-s); }
.l-a6af8c4e { flex: 1; }
@media screen and (max-width: 768px) { .l-a6af8c4e { margin-top: var(--size-m); }
.l-509d0082 { flex-direction: column; height: auto; }
 }
.l-a74fc2dd { display: flex; align-items: center; gap: var(--size-m); }
.l-5dde7352 { flex: 1; }
.l-29e85dd9 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-a74fc2dd { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-ad8c064f { text-align: center; }
 }
.l-0d9684d9 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-0d9684d9 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-0d9684d9 { padding: var(--size-s); }
 }
.l-f84330f0 { width: 60%; }
.l-adf5c163 { flex: 1; position: relative; display: flex; gap: var(--size-l); }
.l-1985f597 { flex: 1; }
.l-3823e083 { position: relative; }
.l-3823e083::before { content: ""; position: absolute; top: 0; left: calc(-1 * var(--size-l) / 2); width: 1px; height: 100%; background-color: var(--color-secondary); }
.l-20a698f0::before { display: none; }
@media screen and (max-width: 870px) { .l-54945f7b { flex-direction: column; }
.l-f84330f0 { width: 100%; }
.l-adf5c163 { display: grid; grid-template-columns: 1fr 1fr; }
.l-adf5c163::before { content: ""; position: absolute; top: 0; left: 50%; width: 1px; height: 100%; background-color: var(--color-secondary); }
.l-adf5c163::after { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 1px; background-color: var(--color-secondary); }
.l-3823e083::before { display: none; }
 }@media screen and (max-width: 576px) { .l-f84330f0 { text-align: center; }
.l-adf5c163 { margin-top: var(--size-m); gap: var(--size-m); grid-template-columns: 1fr; }
.l-adf5c163::before { display: none; }
.l-adf5c163::after { display: none; }
.l-3823e083::before { left: 0; top: calc(-1 * var(--size-m) / 2); display: block; height: 1px; width: 100%; }
.l-20a698f0::before { display: none; }
 }
.l-db91ff00 { position: relative; }
.l-c691e514::before { content: ""; position: absolute; top: 0; left: 0; width: clamp(30.3125rem, 47.0703125vw + 7.71875rem, 45.375rem); height: 100%; background-color: var(--color-secondary); z-index: -1; }
.l-96fad691 { padding: 80px 0; display: flex; justify-content: flex-start; align-items: center; }
.l-4c021ea5 { flex: 0 0 clamp(26.75rem, 45.3125vw + 5rem, 41.25rem); padding-right: clamp(10rem, 7.8125vw + 6.25rem, 12.5rem); position: relative; }
.l-d3450131 { flex: 1; padding: 0 0 0 clamp(1rem, 7.8125vw + -2.75rem, 3.5rem); margin-left: clamp(-7.0625rem, -3.3203125vw + -5.46875rem, -8.125rem); position: relative; z-index: 1; }
.l-d3450131 li:last-child .l-f05a58be { border-bottom: none; }
.l-f05a58be { border-bottom: 1px solid var(--color-secondary); user-select: none; }
.l-f05a58be[open] .l-70eec424 { transform: rotate(45deg); }
.l-f05a58be .l-40895ca8 { padding-bottom: var(--size-s); }
.l-b51fa940 { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding-top: var(--size-s); padding-bottom: var(--size-s); }
.l-b51fa940::-webkit-details-marker { display: none; }
.l-70eec424 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-surface); border-radius: 50%; margin-left: var(--size-xs); }
.l-70eec424 svg { fill: var(--color-text); }
.l-40895ca8 { padding-bottom: var(--size-s); }
@media screen and (max-width: 768px) { .l-c691e514::before { width: 100%; }
.l-96fad691 { flex-direction: column; }
.l-4c021ea5 { flex: 0; padding-right: 0; text-align: center; padding-bottom: var(--size-s); }
.l-d3450131 { margin-left: 0; width: 100%; padding-right: 16px; }
 }@media screen and (max-width: 870px) { .l-b51fa940 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-70eec424 { width: 24px; height: 24px; }
.l-70eec424 svg { width: 16px; height: 16px; }
.l-40895ca8 { padding-bottom: var(--size-xs); }
 }
.l-700b3f15 { display: flex; align-items: center; gap: var(--size-m); }
.l-bed686b3 { flex: 1; }
.l-ad94c1ca { flex: 1; }
@media screen and (max-width: 768px) { .l-700b3f15 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-ad94c1ca { text-align: center; }
 }
.l-ad663627 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-432f17ae { text-align: center; }
.l-ad663627 { column-count: 1; }
 }
.l-6df7890e { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-bb8beb76 { flex: 1; }
.l-90c63f73 { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-17fec615 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-db7e7109 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-6df7890e { flex-direction: column; gap: var(--size-m); }
.l-bb8beb76 { text-align: center; }
 }@media screen and (max-width: 576px) { .l-90c63f73 { gap: var(--size-s); }
.l-17fec615 { flex-direction: column; gap: var(--size-xxs); }
 }
.l-5e9783da { position: relative; z-index: 1; }
.l-5df57ed6 { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.l-3467ada8 { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.l-bc5ef725 { flex: 0 0 660px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.l-dff5ea29 { position: relative; z-index: 1; transform: translateY(50%); padding: var(--size-xs); }
.l-6bc6da8a { width: 100%; display: flex; justify-content: space-evenly; align-items: flex-start; gap: var(--size-m); flex-wrap: wrap; }
.l-fb215c2c { flex: 1; display: flex; align-items: center; flex-direction: column; text-align: center; }
.l-44ab181b { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
.l-575e9ca8 { fill: var(--color-text); }
.l-20381e1d { stroke: var(--color-text); }
.l-8ba5f844 { stroke: var(--color-text); }
.l-3c40a48b { display: flex; flex-direction: column; }
.l-6e76bef9 { width: 100%; height: 370px; }
@media screen and (max-width: 1024px) { .l-5df57ed6 { flex-direction: column; }
.l-eea90fd5 { margin-top: 0; }
.l-bc5ef725 { flex: 1; }
.l-6e76bef9 { height: 430px; }
 }@media screen and (max-width: 768px) { .l-3c40a48b { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-3467ada8 { align-items: center; text-align: center; }
.l-bc5ef725 { padding: var(--size-s); }
.l-dff5ea29 { transform: translateY(var(--size-xl)); }
.l-6bc6da8a { flex-direction: column; align-items: center; }
.l-6e76bef9 { height: 370px; }
 }

            figure {
                overflow: hidden;
                transform: scale(.9);
                opacity: 0;
                transition-property: opacity, transform;
                transition-duration:1s;
                transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
                will-change:opacity;
            }
            figure.active{
                opacity: 1;
                transform: translateZ(0) scale(1);
            }
        
.l-f13c71cb { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-05cac67a { padding-bottom: var(--size-m); }
.l-4a788b35 { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-758c3a35 { display: flex; gap: var(--size-s); width: 80%; }
.l-2e0140b9 { display: flex; justify-content: space-between; align-items: center; width: 80%; margin: 0 auto; border-top: 1px solid var(--color-surface); padding-top: var(--size-m); }
.l-3a127915 { display: flex; justify-content: flex-start; width: 270px; }
.l-3972e80d { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-7548922b { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-a1b4e4e3 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-0af4f2ca { font-size: 36px; margin-right: var(--size-xs); }
.l-8ce97526 { font-size: 24px; font-weight: 600; }
.l-4e5b0bb4 { width: 80%; }
.l-16efe9d7 { white-space: nowrap; display: flex; justify-content: space-evenly; }
.l-6bdb3b72 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); width: 80%; margin: 0 auto; }
.l-d6e2ab65 { flex: 1; }
.l-7c2b06f0 { margin-left: var(--size-s); }
.l-b01f4881 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-4a788b35 { flex-direction: column; gap: var(--size-l); }
.l-758c3a35 { width: 100%; }
.l-2e0140b9 { width: 100%; }
.l-4e5b0bb4 { width: 100%; }
.l-16efe9d7 { justify-content: space-between; }
.l-6bdb3b72 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-758c3a35 { flex-direction: column; }
.l-2e0140b9 { flex-direction: column; align-items: flex-start; }
.l-b01f4881 { flex-direction: column; align-items: flex-start; }
.l-3a127915 { width: 100%; }
.l-16efe9d7 { flex-direction: column; align-items: center; gap: var(--size-s); }
.l-6bdb3b72 { flex-direction: column; }
.l-7c2b06f0 { margin: var(--size-xs) 0 0; }
 }
.l-674c4592 { position: fixed; bottom: 0; opacity: 0; right: 30px; opacity: 0; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; z-index: 4; }
.l-81c83600 { fill: var(--color-text-light); }
.l-6021d82b { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-674c4592 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-55ad06b3 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-86b2a5d2 { display: block; }
.l-666c3a3b { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-fc1d629f { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-000c0b15 { width: 100%; }
@media screen and (max-width: 768px) { .l-55ad06b3 { padding: var(--size-s); }
.l-666c3a3b { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-fc1d629f { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-000c0b15 { width: auto; }
 }@media screen and (max-width: 576px) { .l-fc1d629f { gap: var(--size-xxs); }
 }

            [data-v="2"] {
                margin-top: -70px;
            }
            #hero, #about, #reviews, #form {
                scroll-margin-top: 70px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 60px;
                }
                [data-v="2"] {
                    margin-top: -60px;
                }
            }
        
.l-4d53c05b { --header-height: 70px; position: sticky; top: var(--size-xs); z-index: 5; }
.l-48e4a862 { display: flex; justify-content: center; align-items: center; height: var(--header-height); position: relative; border-radius: var(--size-xxs); padding: 0 clamp(2rem, 4.6875vw + -0.25rem, 3.5rem); box-shadow: 0 10px 10px var(--input-bg); }
.l-762d7984 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-c258dc95 { font-size: 30px; margin-right: var(--size-xxs); }
.l-475ee2e2 { font-size: 20px; font-weight: 600; }
.l-f022affc { margin-left: auto; margin-right: auto; }
.l-f022affc.l-1b2ee5be { display: block; }
.l-82e09acb { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.375rem, 9.765625vw + -4.3125rem, 3.5rem); }
.l-0ba1a301 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-0ba1a301:hover { text-decoration: underline; }
.l-95823c00 { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; cursor: pointer; }
.l-49f3aed0 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-48e4a862 { height: 60px; justify-content: space-between; }
.l-f022affc { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-secondary); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-f022affc.l-1b2ee5be { display: block; }
.l-82e09acb { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text-light); }
.l-95823c00 { display: flex; }
 }@media screen and (max-width: 576px) { .l-f022affc { width: 100%; }
 }
.l-ac525450 * + * { margin-top: var(--size-xs); }
.l-ac525450 ul { list-style: disc; }
.l-ac525450 ul li { margin-left: 16px; }


            figure {
                overflow: hidden;
                transform: scale(.9);
                opacity: 0;
                transition-property: opacity, transform;
                transition-duration:1s;
                transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
                will-change:opacity;
            }
            figure.active{
                opacity: 1;
                transform: translateZ(0) scale(1);
            }
        
.l-b8c712cf { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-b43329db { padding-bottom: var(--size-m); }
.l-a6e4394a { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-10536b78 { display: flex; gap: var(--size-s); width: 80%; }
.l-d67a6f43 { display: flex; justify-content: space-between; align-items: center; width: 80%; margin: 0 auto; border-top: 1px solid var(--color-surface); padding-top: var(--size-m); }
.l-9497b823 { display: flex; justify-content: flex-start; width: 270px; }
.l-39615164 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-2d065c48 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-c028f1d8 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-825f4673 { font-size: 36px; margin-right: var(--size-xs); }
.l-0b67c19d { font-size: 24px; font-weight: 600; }
.l-3f438a08 { width: 80%; }
.l-3df183c9 { white-space: nowrap; display: flex; justify-content: space-evenly; }
.l-9e5613c4 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); width: 80%; margin: 0 auto; }
.l-acbf42ce { flex: 1; }
.l-5f043eef { margin-left: var(--size-s); }
.l-34d58878 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-a6e4394a { flex-direction: column; gap: var(--size-l); }
.l-10536b78 { width: 100%; }
.l-d67a6f43 { width: 100%; }
.l-3f438a08 { width: 100%; }
.l-3df183c9 { justify-content: space-between; }
.l-9e5613c4 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-10536b78 { flex-direction: column; }
.l-d67a6f43 { flex-direction: column; align-items: flex-start; }
.l-34d58878 { flex-direction: column; align-items: flex-start; }
.l-9497b823 { width: 100%; }
.l-3df183c9 { flex-direction: column; align-items: center; gap: var(--size-s); }
.l-9e5613c4 { flex-direction: column; }
.l-5f043eef { margin: var(--size-xs) 0 0; }
 }
.l-9599bdea { position: fixed; bottom: 0; opacity: 0; right: 30px; opacity: 0; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; z-index: 4; }
.l-8de9bbd0 { fill: var(--color-text-light); }
.l-d8393dd6 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-9599bdea { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-f559c94c { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-11d0f1a4 { display: block; }
.l-142b17a1 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-31959b44 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-767193a8 { width: 100%; }
@media screen and (max-width: 768px) { .l-f559c94c { padding: var(--size-s); }
.l-142b17a1 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-31959b44 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-767193a8 { width: auto; }
 }@media screen and (max-width: 576px) { .l-31959b44 { gap: var(--size-xxs); }
 }
.l-5a171acc * + * { margin-top: var(--size-xs); }
.l-5a171acc ul { list-style: disc; }
.l-5a171acc ul li { margin-left: 16px; }

.l-8326fa36 * + * { margin-top: var(--size-xs); }
.l-8326fa36 ul { list-style: disc; }
.l-8326fa36 ul li { margin-left: 16px; }

.l-21b3ed97 * + * { margin-top: var(--size-xs); }
.l-21b3ed97 ul { list-style: disc; }
.l-21b3ed97 ul li { margin-left: 16px; }
